html,
body {
  -webkit-text-size-adjust: none;
}
body {
  color: #202020;
  font-family: "YearbookSolidCustom", "Times New Roman", Times, serif;
  font-size: 12px;
  line-height: 18px;
  background: none repeat scroll left top #000;
}
* {
  margin: 0;
  padding: 0;
  list-style: none outside none;
}
a img {
  border: none;
}
a:link,
#navEZPagesTOC ul li a {
  color: #333;
  text-decoration: none;
}
a:visited {
  color: #222;
  text-decoration: none;
}
a:hover,
#navEZPagesTOC ul li a:hover,
#navlogin_JKI ul li a:hover,
#navCatTabs ul li a:hover {
  text-decoration: underline;
  color: #f02a2a;
}
a:active {
  color: #111;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.3em;
}
h4,
h5,
h6,
LABEL,
h4.optionName,
LEGEND,
ADDRESS,
.larger {
  font-size: 1.1em;
}
.biggerText {
  font-size: 1.2em;
}
CODE {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 1em;
}
TEXTAREA {
  /*	float: left;*/
  margin: auto;
  display: block;
  width: 95%;
}
#enquiry {
  width: 50%;
  margin: 0;
}
FORM,
SELECT,
INPUT {
  display: inline;
  margin: 0.1em;
  font-family: Tahoma, Geneva, sans-serif;
}
#contactUsDefault FORM {
  margin: 0;
}
#WSQLLG form {
  margin: 0;
}
FIELDSET {
  padding: 0.5em;
  margin: 0.5em 0em;
  border: 1px solid #cccccc;
}
LEGEND {
  font-weight: bold;
  padding: 0.3em;
}
LABEL {
  line-height: 1.5em;
  padding: 0.2em;
}
LABEL.checkboxLabel,
LABEL.radioButtonLabel {
  margin: 0.5em 0.3em;
}
.centerBoxContents,
.specialsListBoxContents,
.categoryListBoxContents,
.centerBoxContentsAlsoPurch,
.attribImg {
  float: left;
}
LABEL.inputLabel {
  float: left;
  padding: 0;
  width: 104px;
  margin-left: 10px;
}
LABEL.inputLabelPayment {
  width: 15em;
  float: left;
}
LABEL.selectLabel,
LABEL.switchedLabel,
LABEL.uploadsLabel {
  width: 12em;
  float: left;
}
P,
ADDRESS {
  padding: 0.5em;
}
ADDRESS {
  font-style: normal;
}
.clearBoth {
  clear: both;
}
HR {
  height: 1px;
  margin-top: 0.5em;
  border: none;
  border-bottom: 1px solid #9a9a9a;
}
.back {
  float: left;
}
.forward,
#compte_panierCartDefault #PPECbutton,
.instructions {
  float: right;
}
.bold {
  font-weight: bold;
}
.hiddenField {
  display: none;
}
.visibleField {
  display: inline;
}
/*** wrappers - page or section containers ***/
.m-body {
  width: 100%;
  margin: 0px auto;
  padding: 0px;
}
.m-header {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#navlogin_JKI {
  overflow: hidden;
  margin: 20px 0 10px;
}
#Logo {
  float: left;
  padding: 0px;
  margin: 10px 0 0 0;
}
#navlogin_JKI a {
  float: left;
  display: block;
  padding: 0 13px;
  line-height: 30px;
  color: #fff;
  font-weight: bold;
  font:
    bold 21px/30px "Roboto Condensed",
    Arial,
    Helvetica,
    sans-serif;
}
#navlogin_JKI a:hover,
#compte_panier a:hover {
  text-decoration: none;
  color: #bbb;
}
#currencies {
  margin-bottom: 8px;
}
.curr_box {
  float: right;
  width: 110px;
  border: 1px solid #68604f;
  color: #d5c9ad;
  background-color: #191a1e;
  font-size: 11px;
}
#compte_panier {
  float: right;
  margin: 0;
  padding: 0 10px;
  color: #000;
  line-height: 24px;
  background: url("../images/cart_img.png") no-repeat scroll top center
    transparent;
}
#compte_panier span {
  display: block;
  padding-top: 50px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
}
#compte_panier a {
  color: #e30512;
  line-height: 24px;
  font-weight: bold;
  display: block;
  font-size: 13px;
  padding: 0px;
  text-align: center;
}
#compte_panier a:hover {
  text-decoration: under_line;
}
.NjiHgtY {
  padding: 0;
  margin: 0px auto 0;
  width: 1000px;
  overflow: hidden;
}
#top_search {
  float: right;
  margin: 3px 0 0 3px;
  width: 256px;
  background: #fff;
  height: 23px;
  border: 1px solid #ccc;
  z-index: 1001;
}
#top_search Form {
  margin: 0;
  display: block;
  height: 26px;
}
#top_search input {
  margin: 0;
}
#top_search .SearchInput {
  background: #fff;
  padding: 0 6px;
  color: #777;
  height: 23px;
  line-height: 23px;
  margin: 0 2px 0 0;
  width: 210px;
  border: none;
}
#top_search .Search_btn {
  margin: 0px;
  background: url("../images/searchicon.gif") no-repeat scroll center top
    transparent;
  text-indent: -999999px;
  border: none;
  height: 23px;
  cursor: pointer;
  width: 23px;
  vertical-align: middle;
}
input {
  vertical-align: middle;
}
#CvfDEer ul li:hover,
#CvfDEer #fistrl {
}
#CvfDEer ul li a:hover {
  color: #111;
}
.mmenu {
  padding: 0;
  height: 30px;
  margin: 0px auto;
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #666;
}
#MSLSEL {
  padding: 0;
  height: 30px;
  margin: 0px auto;
  width: 1060px;
}
#rihtsearbanner {
  padding: 0;
  height: 30px;
  margin: 0px auto;
  width: 1060px;
  position: relative;
  z-index: 1;
}
#CvfDEer {
  padding: 0;
  height: 30px;
  margin: 0px auto;
  width: 760px;
  float: left;
  position: relative;
  /*background: url("../images/nav_bdg.png") no-repeat;*/
  z-index: 6;
}
#nav {
  height: 30px;
  width: 100%;
}
#nav li.over {
  z-index: 999;
}
#nav span {
  display: block;
  cursor: pointer;
}
#nav li {
  float: left;
  position: relative;
  z-index: 1000;
  padding: 0 5px;
}
#nav li a {
  color: #000;
  display: block;
  font-size: 16px;
  position: relative;
  font-weight: bold;
  line-height: 30px;
  margin: 0 5px;
  text-decoration: none;
}
#nav li a span {
  font-size: 14px;
}
.top_0 span:hover {
  color: #f60;
}
#nav li ul li span {
  padding: 0;
  font-size: 13px;
}
#nav li:hover .lev0 {
  background: #fff;
  display: inline-block;
  left: 5px;
  margin-bottom: 25px;
  padding: 0 5px 5px 10px;
  position: absolute;
  top: 28px;
}
#levldlsa {
  width: 440px;
}
#nav li .lev0 .level1 {
  display: block;
  padding: 3px 0;
  text-align: left;
  float: left;
  width: 200px;
  margin: 0 10px;
  border-bottom: 1px solid #eee;
}
#nav li .lev0 .level1 a {
  font-weight: normal;
  line-height: 20px;
  margin: 0;
  color: #111;
  padding: 0 2px;
  text-transform: none;
}
#nav ul {
  position: absolute;
  top: 48px;
  left: -10000px;
  border: none;
}
#nav li.over > ul {
  left: 0;
}
#nav li.over > ul li.over > ul {
  left: 100px;
}
#nav li.over ul ul {
  left: -10000px;
}
#nav ul li a:hover,
#nav li .lev0 .level1 a:hover {
  color: #f60 !important;
}
#nav ul ul {
  top: 5px;
}
#navBreadCrumb {
  width: 791px;
  color: #4f3c3c;
  float: left;
  padding: 0 0 0 15px;
  background: url("../images/bar_bbg.gif") repeat scroll center top transparent;
  border-bottom: 1px solid #dddddd;
  font-size: 14px;
  font-style: italic;
  line-height: 39px;
}
#navBreadCrumb a {
  color: #4f3c3c;
  line-height: 39px;
  font-size: 14px;
}
#recentOrders {
}
#scrollBox2 li {
  padding: 6px 3px;
  border-bottom: 1px dotted #ddd;
}
#scrollBox2 li a {
  font-weight: bold;
  color: #222;
}
#indexDefaultMainContent {
  margin: 0 auto;
  background-color: #111;
  padding: 10px;
  width: 1020px;
  color: #d3bd8d;
}
.m-content {
  margin: 0px auto 0;
  padding: 10px;
  background-color: #fff;
  width: 1020px;
}
.center_ads {
  position: absolute;
  top: 10px;
  left: 10px;
}
.paging {
  position: relative;
  z-index: 100;
  text-align: center;
  margin-top: -25px;
}
.paging a {
  padding: 5px 10px;
  text-decoration: none;
  color: #d5c9ad;
  background: #555;
  border: 1px solid #333;
  border-radius: 3px;
}
.paging a.active {
  font-weight: bold;
  background: #920000;
  border: 1px solid #610000;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.paging a:hover {
  font-weight: bold;
  color: #e30512;
}
.center_ads img {
  width: 1000px !important;
  height: 530px;
  float: left;
}
/*** Banner ***/
/*** Main ***/
#column_left {
  float: left;
  width: 200px;
  padding-top: 10px;
  margin: 0 4px 0 0;
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/category_bg.jpg")
    repeat scroll center top transparent;
  box-shadow: 0 2px 10px #333333;
}
#compte_panierCartDefault {
  min-height: 400px;
}
#tagline {
  color: #000000;
  font-size: 2em;
  text-align: center;
  vertical-align: middle;
}
#sendSpendWrapper {
  border: 1px solid #cacaca;
  float: right;
  margin: 0em 0em 1em 1em;
}
.floatingBox,
#accountLinksWrapper,
#sendSpendWrapper,
#checkoutShipto,
#checkoutBillto,
#navEZPagesTOCWrapper {
  margin: 0;
  width: 47%;
}
.catDescContent {
  padding: 0 10px 10px 10px;
}
/*** foot ***/
.m-footer {
  clear: both;
  border-top: 1px solid #ddd;
  padding: 0;
  width: 100%;
  margin: 10px auto 0;
  background-color: #f7f7f7;
}
#LAEWDM {
  padding: 10px 0;
  max-width: 1350px;
  margin: 0 auto;
  overflow: hidden;
  line-height: 22px;
}
.LDKV {
  float: left;
  width: 200px;
  padding: 10px;
}
.LDKV ul li {
  float: left;
  display: block;
  width: 100%;
}
.LDKV.link {
  width: 160px;
}
.LDKV ul li.link {
  width: 160px;
}
.LDKV.last {
  width: 230px;
}
.LDKV ul li.last {
  width: 230px;
}
.LDKV ul li a {
}
#siteinfoLegal {
  width: 960px;
  padding-top: 10px;
  text-align: center;
  color: #111;
  margin: 0 auto;
}
#siteinfoLegal a {
  font-weight: bold;
  color: #f7efcf;
}
#siteinfoLegal a:hover {
  color: #e30512;
  text-decoration: underline;
}
#WNXCJV {
  margin-left: 10px;
}
/*** sideboxes ***/
h1 {
  color: #333;
  font-size: 16px;
  padding: 5px 0 0 10px;
}
#relatedPro {
  color: #a09482;
  padding: 0 0 0 50px;
  line-height: 58px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: weight;
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/center_bg_header.png")
    no-repeat scroll 0 0 transparent;
  height: 62px;
}
.leftBoxHeading {
  text-align: center;
  color: #d3bd8d;
  background: #3a4047;
  line-height: 45px;
}
h3.leftBoxHeading a:hover {
  text-decoration: underline;
}
h3 label {
  line-height: 45px;
  padding: 0;
}
.leftBoxContainer {
  margin-bottom: 8px;
}
#sidebar {
  margin-bottom: 8px;
}
.sideBoxContent {
  color: #999;
  background: none;
  margin: 0;
  padding: 4px;
  border: 1px solid #eee;
}
.sideBoxContent ul {
  padding: 0px;
}
.sideBoxContent a {
  color: #585858;
  line-height: 20px;
  text-decoration: none;
}
#shopbycolorsContent img {
  padding: 4px 3px;
}
.sideBoxContent a:hover {
  color: #e30512;
}
.sideBoxContentItem {
  padding: 5px 0;
  display: block;
  overflow: hidden;
}
.sideBoxContentItem img {
  width: 160px;
  height: auto;
}
.sideBoxContentItem .sideBoxImg {
  float: left;
  width: 80px;
  height: 80px;
  overflow: hidden;
  text-align: center;
  margin-right: 6px;
}
.sideBoxContentItem .sideBoxTxt {
  float: left;
  width: 110px;
  text-align: left;
  height: 32px;
  overflow: hidden;
}
.sideBoxContentItem .sideBoxTxt a {
  color: #d5c9ad;
  line-height: 16px;
}
.sideBoxContentItem .sideBoxTxt a:hover {
  color: #e30512;
}
.sideBoxContentItem .sideBoxPrice {
  float: left;
  margin-top: 3px;
  text-align: left;
  width: 110px;
}
.normalprice {
  color: #999;
}
.productSpecialPrice,
.productSalePrice,
.productSpecialPriceSale {
  background: none;
  color: #f02a2a;
  font-weight: bold;
  font-size: 20px;
}
.productPriceDiscount {
  color: #000;
  display: none;
}
#categoriesCONTAINER .category-top a:hover,
.category-subs-parent,
.category-subs-selected:hover,
#categoriesCONTAINER .category-products a:hover {
  color: #e30512;
}
#categoriesCONTAINER ul li {
  border-bottom: 1px dotted #d0ccc0;
  line-height: 30px;
  padding-left: 2px;
}
#categoriesCONTAINER ul li:hover {
}
#categoriesCONTAINER .category-top {
  font-size: 13px;
  overflow: hidden;
  font-weight: bold;
  display: list-item;
  color: #222;
}
#categoriesCONTAINER {
}
#categoriesCONTAINER .category-top:hover {
  text-decoration: none;
  color: #e30512;
}
.category-subs-parent,
.category-subs-selected {
  color: #333;
  font-weight: bold;
}
#categoriesCONTAINER .category-products a {
  display: list-item;
  list-style: none;
  padding-left: 12px;
  line-height: 26px;
  font-size: 11px;
  color: #444;
}
#categoriesCONTAINER .category-products:hover,
#categoriesCONTAINER .category-links:hover {
  text-decoration: none;
  color: #e30512;
}
#categoriesCONTAINER .category-links {
  display: list-item;
  list-style: none;
  color: #222;
  line-height: 26px;
  padding-left: 15px;
}
.categoryListBoxContents {
  margin: 0 0 10px 0;
}
TH,
#cartEmptyText,
#cartBoxGVButton,
#cartBoxEmpty,
#cartBoxVoucherBalance,
#navCatTabsWrapper,
#navEZPageNextPrev,
#siteinfoCredits,
#siteinfoStatus,
#siteinfoIP,
.center,
.cartRemoveItemDisplay,
.cartQuantityUpdate,
.cartQuantity,
.cartTotalsDisplay,
#cartBoxGVBalance,
.productListing-data,
.accountQuantityDisplay,
.ratingRow,
LABEL#textAreaReviews,
#reviewsInfoDefaultProductImage,
#productReviewsDefaultProductImage,
#reviewWriteMainImage,
.centeredContent,
.centerBoxContents,
.specialsListBoxContents,
.categoryListBoxContents,
.additionalImages,
.centerBoxContentsAlsoPurch,
.gvBal,
.attribImg {
  text-align: center;
}
#cartEmptyText {
  margin-bottom: 10px;
}
.rowOdd .cartProductDisplay,
.rowOdd .cartUnitDisplay,
.rowOdd .cartTotalDisplay,
.rowOdd .cartRemoveItemDisplay,
.rowOdd .cartQuantityUpdate,
.rowOdd .cartQuantity,
.rowOdd #cartInstructionsDisplay,
.rowOdd .cartTotalsDisplay {
  border-top: 2px solid #eeecda;
}
#bestsellersContent li a {
  float: left;
}
#bestsellers li {
  display: list-item;
  list-style: none;
  margin: 5px 0;
}
#best_name {
  width: 155px;
  margin-left: 5px;
  line-height: 14px;
  height: 40px;
  overflow: hidden;
}
#upProductsHeading {
  text-align: left;
}
#upDateHeading {
  text-align: right;
}
#productsbox_top {
  float: left;
  border: 1px solid #dddcdc;
  padding: 10px;
  width: 765px;
  min-height: 350px;
}
.TabbedPanelsContentGroup .ratingRow {
  text-align: left;
}
/** Carousel **/
div.JMyCarousel {
  text-align: center;
  height: 130px !important;
}
div.JMyCarousel ul li {
  margin: 5px;
  line-height: 0px;
  padding: 3px;
  list-style: none;
  padding-left: 3px;
}
#productAdditionalImages {
  text-align: center;
}
div.JMyCarousel ul li a img {
  width: 70px;
  height: 70px;
}
/*** Product ***/
.itemImg:hover {
  transform: scale(1.1);
  transition: all 0.5s ease 0s;
}
.cname {
  margin: 0px;
  overflow: hidden;
  text-align: left;
  padding: 5px 2px;
  display: block;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.productListing-data .cname {
}
.productListing-data .cname:hover {
}
.cname a:hover {
  color: #f02a2a;
}
.cname:hover {
}
.cname a {
  color: #222;
  font-size: 13px;
}
.itemPrice {
  height: 40px;
  font-size: 14px;
}
.itemPrice .productSpecialPrice {
  font-weight: bold;
  color: #8f7008;
  font-family: "Oswald";
  font-size: 14px;
}
.itemPrice .productPriceDiscount {
  color: #f02a2a;
}
.navNextPrevWrapper {
  float: left;
  text-align: center;
  margin: 5px 0;
  width: 100%;
}
.navNextPrevCounter {
  text-align: center;
}
.navNextPrevList {
  display: block;
  margin: 0;
  padding: 0px;
  list-style-type: none;
  text-align: left;
  line-height: 24px;
}
#productMainImage {
  padding: 0;
  height: auto;
  text-align: center;
}
#productsInfo {
  background-color: #f2f2f2;
  border: 1px solid #dddddd;
  border-radius: 10px;
  float: right;
  margin-right: 10px;
  padding: 10px 15px;
  width: 45%;
}
#productName {
  color: #000;
  height: auto;
  line-height: normal;
  font-size: 18px;
  font-weight: normal;
  background: none;
  float: left;
  padding: 0px;
  text-align: left;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#productDetailsList {
  color: #333;
  float: left;
  font: normal 11px arial;
  width: 385px;
}
#productDetailsList li {
  line-height: 24px;
}
#productDetailsList li.InStock span {
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/icon_instock.png")
    no-repeat 5px 5px #a0ce62 scroll;
  color: #fff;
  font: normal 10px arial;
  padding: 5px 6px 5px 21px;
}
#productAttributes {
  text-align: center;
  width: 100%;
  margin: 8px 0;
  padding: 3px 0;
}
#attribsOptionsText {
  color: #333;
  float: left;
  font: bold 11px arial;
}
#attrib-3 {
  border: 1px solid #ddd;
}
h4.optionName {
  color: #333;
  font: bold 12px/18px arial;
  float: left;
  padding: 5px 10px 5px 0;
  text-align: left;
}
.optionSelect {
  font-weight: bold;
  float: left;
  font-size: 10px;
  text-transform: capitalize;
  margin: 2px 0 0 0;
}
.viewSizeChart {
  float: right;
}
.viewSizeChart a {
  color: #000;
}
.chose_size {
  border: 0px;
  color: #ff8a00;
  font: bold italic 13px arial;
  padding-left: 10px;
}
.strong {
  border-bottom: 1px solid #cccccc;
  padding: 10px;
  text-align: center;
}
.back ul li {
  float: left;
  line-height: 15px;
  list-style: none outside none;
  margin: 0 4px 4px 1px;
  min-width: 22px;
  padding: 0px;
  position: relative;
  vertical-align: middle;
}
.back ul li span {
  color: #000;
  display: block;
  padding: 3px 5px;
}
.back ul li.selectAttr {
  background-color: #ffffff;
  border: 2px solid #ccc;
  cursor: pointer;
}
.back ul li.selectAttr:hover {
  border: 2px solid #ff5a00;
}
.back ul li.sizehover {
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/icons/icon_ok.png")
    no-repeat right bottom scroll #fff;
  border: 2px solid #ff5a00;
}
.back ul li.select {
  background-color: #ffa500;
}
#productPrices {
  color: #ff9c00;
  float: left;
  font-weight: bold;
  margin: 5px 0;
  font-size: 24px;
  display: block;
  line-height: 30px;
  width: 100%;
  background: #fff;
}
#productPrices .normalprice,
#productPrices .productSpecialPrice,
#productPrices .productPriceDiscount {
  margin-left: 2px;
  margin-right: 2px;
  display: block;
  float: left;
}
#productPrices .normalprice {
  color: #888888;
  font-size: 14px;
}
#productPrices .productSpecialPrice {
  color: #e30512;
  font-size: 24px;
  font-weight: bold;
  padding-left: 10px;
}
.rassurance {
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  width: 100%;
  text-align: left;
}
.rassurance > li {
  margin-left: 10px;
}
#detail .icon-checkmark:before {
  color: #8ccd7e;
  font-size: 0.625em;
  line-height: 2.4em;
  margin-right: 0.5em;
}
#ikkUhJ0y {
  background: #f7f7f7;
  overflow: hidden;
  padding: 8px;
  margin: 8px 0;
  border-top: 1px solid #d0ccc0;
}
.icon-checkmark:before {
  content: "\e00a";
}
[class^="icon-"]:before,
[class*=" icon-"]:before,
[class^="sport-"]:before,
[class*=" sport-"] {
  font-family: "icomoon";
  font-style: normal;
  speak: none;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  padding-right: 5px;
}
#productPrices .productPriceDiscount {
  color: #e30512;
  width: 100%;
  clear: both;
  margin: 3px 0;
  font-size: 14px;
}
#cartAdd {
  color: #111;
  font-weight: bold;
  font-size: 12px;
  vertical-align: middle;
  border: none;
  line-height: 30px;
  text-align: left;
  padding: 6px;
  margin: 0 0 10px 0;
  width: 100%;
}
.additional_images {
  float: left;
  margin: 10px 0 0 0;
  width: 100%;
}
.additional_images li {
  float: left;
  width: 33%;
  text-align: center;
  height: 80px;
  overflow: hidden;
}
#reviewsInfoDefaultProductImage,
#productReviewsDefaultProductImage,
#reviewWriteMainImage {
  margin: 0px 15px 15px 10px;
}
/*=============================productDescription=============================*/
#productDescription {
  border-radius: 8px;
  line-height: 20px;
  padding: 10px 20px;
  color: #222;
  margin: 10px;
  font-family: Arial, Helvetica, sans-serif;
}
#productDescription a {
  color: red;
  font-weight: bold;
}
#TXLQCN {
  color: #222 !important;
}
#productDescription legend {
  background: none repeat scroll 0 0 #111111;
  color: #ffffff;
  padding: 5px 30px;
  text-transform: uppercase;
  border: 1px solid #cccccc;
  border-radius: 5px;
}
#XAKMTE {
  margin: 10px auto;
  overflow: hidden;
}
#XAKMTE ul li {
  width: 240px;
  margin: 10px 2px;
  padding: 4px 1px;
  float: left;
  overflow: hidden;
  text-align: center;
}
#XAKMTE ul #li4,
#XAKMTE ul #li8 {
  clear: both;
}
#XAKMTE ul li:hover {
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/bg_item.png")
    no-repeat scroll;
}
/*** navigation ***/
#sorter {
  float: right;
  width: 230px;
  margin: 5px 5px 0 0;
}
.listbox {
  height: 33px;
  overflow: hidden;
  width: 99%;
  margin: 0 auto;
  color: #111;
}
.mainrightlist {
  float: left;
  width: 270px;
  margin: 7px 0 0 0;
}
.navSplitPagesResult {
  margin: 7px 0 0 5px;
}
.navSplitPagesLinks {
  margin: 2px 5px 0 0;
  text-align: right;
}
.navSplitPagesLinks a {
  background-color: #e30512;
  border-radius: 10px;
  color: #ffffff;
  display: inline-block;
  padding: 5px 10px;
}
.navSplitPagesLinks a:hover {
  background-color: #333;
}
.navSplitPagesLinks strong {
  background-color: #333;
  border-radius: 10px;
  color: #ffffff;
  display: inline-block;
  padding: 5px 10px;
}
#navCatTabsWrapper {
  margin: 0em;
  font-weight: bold;
  color: #ffffff;
  height: 1%;
  width: 100%;
}
#navEZPagesTOCWrapper {
  font-weight: bold;
  float: right;
  height: 1%;
  border: 1px solid #000000;
}
#navEZPagesTOC ul {
  margin: 0;
  padding: 0.5em 0em;
  list-style-type: none;
  line-height: 1.5em;
}
#navEZPagesTOC ul li {
  white-space: nowrap;
}
#navEZPagesTOC ul li a {
  padding: 0em 0.5em;
  margin: 0;
}
#navCategoryIcon,
.buttonRow,
#WSQLLGCatDescription {
  margin: 0.5em;
}
#navColumnOne {
  background: none;
}
#RYnKAvcD {
  background: none;
}
/*** The main content classes ***/
/*.content,*/
.shippingEstimatorWrapper {
  /*font-size: 1.2em;*/
  padding: 15px;
  margin-bottom: 20px;
}
.alert {
  color: #8f7008;
  margin-left: 0.5em;
}
.advisory {
}
.important {
  font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
  float: right;
}
.smallText {
  font-size: 0.9em;
}
/*** compte_panier Cart Display ***/
#cartContentsDisplay {
  border-collapse: collapse;
}
#cartContentsDisplay td {
  border: 1px solid #666;
}
#cartContentsDisplay,
#loginDefault,
#createAcctDefault,
#checkoutShipping,
#checkoutPayment {
  color: #444;
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
}
#cartSubTotal {
  font-size: 20px;
  font-weight: bold;
}
.ccinfo input {
  size: 16px !important;
  font-weight: bold !important;
}
TR.tableHeading {
  height: 2em;
}
.tableHeading TH {
  border: 1px solid #666;
}
.rowOdd {
  height: 1.5em;
  vertical-align: top;
}
.rowEven {
  height: 1.5em;
  vertical-align: top;
}
.tableHeading,
#cartSubTotal {
  color: #222;
}
#cartSubTotal {
  font-weight: bold;
  text-align: right;
  line-height: 2.2em;
  padding-right: 8px;
  float: right;
}
.tableRow,
.tableHeading,
#cartSubTotal {
  height: 2.2em;
}
#cartProdTitle {
  color: #333;
  font: 14px "Arial";
}
.cartProductDisplay,
.cartUnitDisplay,
.cartTotalDisplay,
.cartRemoveItemDisplay,
.cartQuantityUpdate,
.cartQuantity,
#cartInstructionsDisplay,
.cartTotalsDisplay {
  padding: 0.5em 0em;
}
.cartUnitDisplay,
.cartTotalDisplay {
  text-align: center;
  padding-right: 0.2em;
  color: #222;
}
#scUpdateQuantity {
  width: 2em;
}
.cartQuantity {
  width: 4.7em;
}
.cartNewItem {
  color: #33cc33;
  position: relative; /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
  color: #660099;
  position: relative; /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
  text-align: right;
  font-weight: bold;
}
.cartRemoveItemDisplay {
  width: 3.5em;
}
.cartAttribsList {
  margin-left: 1em;
}
#mediaManager {
  width: 50%;
  margin: 0.2em;
  padding: 0.5em;
}
.mediaTitle {
  float: left;
}
.mediaTypeLink {
  float: right;
}
.normalprice,
.productSpecialPriceSale {
  text-decoration: line-through;
}
.orderHistList {
  margin: 1em;
  padding: 0.2em 0em;
}
#cartBoxListWrapper ul,
#ezPageBoxList ul {
  list-style-type: none;
}
#cartBoxListWrapper li,
#ezPageBoxList li,
.cartBoxTotal {
  margin: 0;
  padding: 0.2em 0em;
}
#cartBoxEmpty,
#cartBoxVoucherBalance {
  font-weight: bold;
}
.totalBox {
  width: 5.5em;
  text-align: right;
  padding: 0.2em;
}
.lineTitle,
.amount {
  text-align: right;
  padding: 0.2em;
}
.amount {
  width: 5.5em;
}
#delivery_info {
  float: left;
  width: 515px;
  min-height: 200px;
}
#payment_info,
#checkout_info {
  float: left;
  width: 431px;
  margin: 0 0 0 10px;
}
#CustShowPrice TH {
  text-align: right;
}
#gender-male {
  margin-left: 10px;
}
#billingField .inputLabel,
#contactDetails .inputLabel {
  margin-bottom: 5px;
}
.confirmOrder {
  text-align: right;
}
.sub2 {
  padding: 10px;
  color: #656565;
  line-height: 150%;
}
.sub2 .sub2_l {
  float: left;
  width: 110px;
  padding: 5px;
}
.sub2 .sub2_r {
  float: left;
  width: 800px;
}
.inputbox,
#contactDetails {
  position: relative;
}
.inputbox .mesg-box,
#contactDetails .mesg-box {
  display: none;
  margin: 5px 0 0 114px;
  padding: 5px;
  border: 1px solid #f60;
  background: #ffece8;
}
#contactDetails #email_check_mesg {
}
/*** Image Display ***/
#reviewsInfoDefaultProductImage,
#productReviewsDefaultProductImage,
#reviewWriteMainImage {
  margin: 0em 1em 1em 0em;
}
.categoryIcon {
}
#cartImage {
  margin: 0.5em 1em;
}
/*** Attributes ***/
.attribImg {
  width: 20%;
  margin: 0.3em 0em;
}
.attributesComments {
}
/*** misc ***/
CAPTION {
  /*display: none;*/
}
#myAccountGen li,
#myAccountNotify li {
  margin: 0;
}
.accountTotalDisplay,
.accountTaxDisplay {
  width: 20%;
  text-align: right; /*vertical-align: top*/
}
.accountQuantityDisplay {
  width: 10%;
  vertical-align: top;
}
#siteMapList {
  width: 90%;
  float: right;
}
.ratingRow {
  margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
  font-weight: normal;
  margin: 1em 0em;
}
#popupShippingEstimator,
#popupSearchHelp,
#popupAdditionalImage,
#popupImage,
#popupCVVHelp,
#popupCouponHelp,
#popupAtrribsQuantityPricesHelp,
#infocompte_panierCart {
  background-color: #ffffff;
}
.information {
  padding: 10px 3px;
  line-height: 150%;
}
#compte_paniercartBody #shippingEstimatorContent {
  clear: both;
}
.seDisplayedAddressLabel {
  background-color: #85c285;
  text-align: center;
}
.seDisplayedAddressInfo {
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}
#seShipTo {
  padding: 0.2em;
}
/*** warnings, errors, messages ***/
.messageStackWarning,
.messageStackError,
.messageStackSuccess,
.messageStackCaution {
  line-height: 1.8em;
  padding: 0.2em;
  border: 1px solid #000000;
}
.messageStackWarning,
.messageStackError {
  background-color: #8f7008;
  color: #ffffff;
}
.messageStackSuccess {
  background-color: #000;
  color: #fff;
}
.messageStackCaution {
  background-color: #000;
  color: #fff;
}
/***************** Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com **********************/
.MagicZoomBigImageCont {
  border: 1px solid #ccc;
}
.MagicZoomMain {
  text-align: center !important;
  width: 92px;
}
.MagicZoomMain div {
  padding: 0px !important;
}
.MagicZoomHeader {
  font:
    10px Tahoma,
    Verdana,
    Arial,
    sans-serif;
  color: #ff5a00;
  background: #fafafa;
  text-align: center !important;
}
.MagicZoomPup {
  border: 1px solid #aaa;
  background: #ffffff;
}
.MagicZoomLoading {
  text-align: center;
  background: #8f7008;
  color: #ffffff;
  border: 1px solid #ccc;
  opacity: 0.8;
  padding: 3px 3px 3px 3px !important;
  display: none;
}
.MagicZoomLoading img {
  padding-top: 3px !important;
}
#recommendations {
  float: left;
  width: 100%;
  margin-top: 10px;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
}
.recommendations_header {
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/index_title_bg.png")
    repeat scroll 0 0 transparent;
  border-color: #cccccc #cccccc -moz-use-text-color;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  color: #000000;
  display: block;
  font-size: 13px;
  height: 31px;
  line-height: 31px;
  margin: 0;
  text-align: left;
  text-indent: 10px;
  text-transform: capitalize;
}
.pro_list {
  border: 0 none;
  text-align: center;
  display: inline-block;
  float: left;
  height: 240px;
  margin: 0;
  padding: 13px;
  width: 220px;
}
.pro_img {
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/pro_text_bg.gif")
    repeat-x scroll left bottom transparent;
  float: left;
  height: 171px;
  margin: 5px 5px 0;
  width: 220px;
}
.pro_box {
  background: url("http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/css/images/pro_text_bg.gif")
    repeat-x scroll left bottom transparent;
  float: left;
  margin: 0 5px;
  text-align: center;
  text-transform: capitalize;
  width: 220px;
  color: #9d9091;
  display: block;
  font-size: 11px;
  font-weight: bold;
  height: auto;
  line-height: normal;
  max-height: 29px;
  overflow: hidden;
  padding: 3px 0;
}
#zhadlaleft {
  vertical-align: top;
  padding: 0;
  margin: 0;
}
h3.leftBoxHeading,
h3.YhtHKiki,
h2.sAidvEWe,
h2.simititle,
#shopcolorHeading {
  text-align: left;
  padding: 0;
  text-indent: 10px;
  color: #000;
  font-size: 16px;
  line-height: 35px;
  text-decoration: none;
  margin: 0;
  font-weight: bold;
  background: none;
  border-bottom: 2px solid #000;
}
#m-header {
  text-align: center;
  line-height: 36px;
}
#zhadlaleftWrapper {
}
.centerBoxHeading {
  font-family: helvetica;
  font-size: 16px;
  height: 42px;
  color: #000;
  line-height: 42px;
}
#m-header h1,
#m-header h2,
#m-header h3 {
  color: #000;
  font-size: 16px;
  line-height: 35px;
  text-decoration: none;
  margin: 0;
  font-weight: bold;
  padding: 0 20px;
  background: url("../images/icon.gif") no-repeat scroll left center transparent;
  border-bottom: 1px dotted #999;
  text-align: left;
}
#dslheadingre {
  color: #000;
  line-height: 24px;
  display: block;
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 3px solid #000;
}
.categoryListBoxContents a,
.categoryListBoxContents {
  text-align: left;
}
#asdfkl88 {
  padding-left: 10px;
}
#ajlskdcentekd {
  background: none;
  padding: 0;
}
input {
  vertical-align: middle;
}
.radioButtonLabel .smallText {
  background: #eee;
  color: #fd810e;
  font-weight: bold;
}
.centerBoxContentsNewODVlks,
.specialsListBoxContents,
.centerBoxContentsSpecialsld4lD,
.centerBoxContentsAlsoPurch,
.centerBoxContentsFeaturedvnI9E,
.centerBoxContentsProducts {
  margin: 5px 3px;
  overflow: hidden;
}
.image-pascher {
  text-align: center;
  display: block;
  padding: 0 0 8px 0;
  overflow: hidden;
  height: 170px;
}
.image-pascher img {
  text-align: center;
  display: block;
  padding: 2px;
  border: 1px solid #ddd;
  overflow: hidden;
}
.listingDescription {
  color: #666;
}
.category-top a {
  line-height: 30px;
  overflow: hidden;
  font-weight: normal;
  display: list-item;
  color: #222;
}
.category-subs-selected {
  color: #000;
  font-weight: bold;
}
.crumbs {
  color: #4f3c3c;
  padding: 0px;
  line-height: 24px;
}
.crumbs a {
  color: #4f3c3c;
  line-height: 30px;
  font-size: 14px;
}
#productListing .centeredContent {
  margin: 6px 3px;
  padding: 6px 1px;
  overflow: hidden;
  text-align: left;
}
#m-box-show-products .centeredContent {
  margin: 6px 3px;
  padding: 6px 2px;
  _padding: 4px 0px;
  overflow: hidden;
  text-align: left;
}
.XWQNUQ {
  background: #fff;
  overflow: hidden;
  margin: 0px;
  _margin: 0px;
}
#productListing .centeredContent:hover,
#UGVHKK .centeredContent:hover {
}
#productListing .additionalImages img {
  width: 70px;
  height: auto;
}
#productListing .additionalImages .imagelarge img {
  width: 400px;
  height: auto;
}
#fackebodk {
  padding: 30px 0 0 0;
}
#productListing .additionalImages {
  margin: 5px 0 !important;
  padding: 0 !important;
  border: none !important;
  height: auto;
}
#productAdditionalImages {
  margin-top: 10px;
  border-top: 1px solid #ddd;
}
#productListHeading,
.centerColumn h1 {
  font-size: 15px;
  padding-left: 10px;
  font-weight: bold;
  color: #222;
}
.centerColumn .navSplitPagesResult {
  float: left;
  color: #222;
}
#productListing {
  padding: 0 0 10px 0;
}
#slkdfrodinfo {
  background: #fff;
}
.normalprice {
  color: #888;
}
.cname a,
.centerBoxContentsNewODVlks a {
  color: #444;
  margin: 0 0 5px;
  line-height: 18px;
  text-align: center;
}
#sdlkflist {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
  line-height: 20px;
}
#productAttributes {
}
.product-options-bottom {
}
#pdfdlaiimage {
  float: left;
  width: 405px;
  padding-top: 20px;
}
#VVGRHD {
  overflow: hidden;
  width: 300px;
  _width: 560px;
  float: right;
  margin-top: 15px;
}
#detail {
  margin: 0px;
  padding: 5px;
  overflow: hidden;
  background: #fff;
}
#productAdditionalImages {
  margin: 20px 0;
  padding: 5px 5px;
  height: auto;
  border-top: 1px solid #ddd;
}
#productAdditionalImages img {
  width: 80px;
  height: auto;
}
.address {
  text-align: left;
  color: #111;
  margin: 0 auto;
  width: 960px;
}
.address a {
  font-weight: bold;
  color: #000;
}
.cartTotalsDisplay.important {
  color: #111;
}
.centerColumn fieldset fieldset legend {
  color: #222;
}
.centerColumn .totalBox {
  text-align: right;
  padding: 0.2em;
  white-space: nowrap;
  width: 8em;
  font-weight: bold;
  color: #e60c0c;
}
#cartContentsDisplay {
  color: #222 !important;
}
#sldkfkey,
#sldkfkey a {
  color: #eee;
  font-size: 14px;
  text-align: center;
}
#cprice {
  color: #e71919;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 0;
}
#cartImage img,
.cartImage img {
  width: 50px;
  height: auto;
}
.LMGVDH {
}
#MMRTNT {
}
#largeimgsl {
  margin-top: 20px;
}
.centerBoxContentsFeaturedvnI9E .image-pascher img {
}
#buynowmon a {
  background-color: #ac0028;
  background-image: url("../images/btd.png");
  border-color: #d90e3d;
  color: #fff;
  font-weight: bold;
  white-space: nowrap;
  border-radius: 3px;
  display: block;
  line-height: 30px;
  margin: 6px 10px 0 4px;
  padding: 0 4px;
}
#buynowmon a:hover {
  background-color: #a80027;
  background-image: url("../images/btd_hover.png");
}
#buynowmon {
}
#pricefeat {
  text-align: left;
  line-height: 30px;
  margin: 0 0 0 10px;
}
#APSANV {
  width: 1040px;
  margin: 0 auto;
  padding: 0;
}
#footer_intro,
#footer_newsletter {
  background: none;
}
.banner_box {
  position: relative;
  overflow: hidden;
  width: 100%;
  width: 1220px\9;
  clear: both;
  margin: 10px auto;
}
.banners1 {
  width: 50%;
  width: 600px\9;
  float: left;
  overflow: hidden;
  margin: 0;
}
.banners1 div {
  float: left;
  position: relative;
  margin: 0;
}
.banners1 .item_1 {
  margin: 0;
  width: 100%;
}
.banners1 .item_2,
.banners1 .item_3,
.banners2 .item_2,
.banners2 .item_3 {
  float: left;
  width: 50%;
  padding-bottom: 140px;
}
.banners1 div,
.banners2 div {
  position: relative;
  overflow: hidden;
}
.banners1 img,
.banners2 img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transition: all 900ms ease-in-out;
  -moz-transition: all 900ms ease-in-out;
  transition: all 900ms ease-in-out;
}
.banners1 div .title,
.banners2 div .title {
  position: absolute;
  left: 0;
  bottom: 0px;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  padding: 0px 27px 10px;
  text-align: left;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}
.banners1 div .title h3:after,
.banners2 div .title h3:after {
  content: "";
  background: #f07a00;
  width: 90px;
  height: 6px;
  position: absolute;
  display: inline-block;
  left: 0;
}
.banners1 div .title h3,
.banners2 div .title h3 {
  color: #f07a00;
  position: relative;
  padding: 0;
  font:
    bold 20px/50px "Roboto Condensed",
    Arial,
    Helvetica,
    sans-serif;
  margin-bottom: 2px;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.banners1 div .title h4,
.banners2 div .title h4 {
  color: #fff;
  width: 300px;
  margin-bottom: 5px;
  padding: 0px 0px 0px 10px;
  font:
    bold 21px/28px "Roboto Condensed",
    Arial,
    Helvetica,
    sans-serif;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.banners1 .item_1 .title h3,
.banners1 .item_1 .title h4 {
  color: #f07a00;
}
.banners2 .item_2 .title h3,
.banners2 .item_2 .title h4 {
  color: #f07a00;
}
.banners1 div .title i,
.banners2 div .title i {
  background: url(../images/arr_btn.png) 0 0 no-repeat;
  width: 74px;
  height: 74px;
  position: relative;
  display: inline-block;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.banners1 div:hover .title i,
.banners2 div:hover .title i {
  background-position: 100% 0;
}
.banners1 .item_3 .title {
  padding-top: 264px;
}
.banners1 .item_3 .title i {
  background: url(../images/arr_btn.png) 100% 0 no-repeat;
}
.banners1 .item_3:hover .title i {
  background: url(../images/arr_btn.png) 0 0 no-repeat;
}
.banners1 .item_3:hover .title h3 {
  color: #202020;
}
.banners1 .item_3:hover .title h4 {
  color: #202020;
}
.banners1 div:hover .title h3,
.banners2 div:hover .title h3,
.banners1 div:hover .title h4,
.banners2 div:hover .title h4 {
  color: #f07a00;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.banners1 .item_1:hover .title h3,
.banners1 .item_1:hover .title h4 {
  color: #f07a00;
}
.banners1 .item_1 .title h3,
.banners1 .item_1 .title h4 {
  color: #f07a00;
}
.banners2 .item_2 .title h3 {
  color: #f07a00;
}
.banners2 .item_2 .title h4 {
  color: #f07a00;
}
.banners2 .item_2:hover .title h3 {
  color: #202020;
}
.banners1 div:hover img,
.banners2 div:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transition: all 1100ms ease-in-out;
  -moz-transition: all 1100ms ease-in-out;
  transition: all 1100ms ease-in-out;
}
.banners2 {
  width: 50%;
  width: 600px\9;
  overflow: hidden;
  margin: 0;
  float: right;
}
.banners2 div {
  float: left;
  position: relative;
  margin: 0px;
}
.banners1 .item_1 img,
.banners2 .item_1 img {
  width: 420px;
  height: auto;
}
.banners1 .item_2 .title,
.banners1 .item_3 .title,
.banners2 .item_2 .title,
.banners2 .item_3 .title {
  padding-top: 240px;
}
.banners1 .item_1,
.banners2 .item_1 {
  text-align: center;
  height: 460px;
}
.navNextPrevCounter {
  line-height: 34px;
}
.img_w {
  width: 360px;
  height: auto;
  overflow: hidden;
}
.banners1 div .title h4:hover,
.banners2 div .title h4:hover {
  background-color: #000;
}
.product-buy-now {
  clear: both;
  padding: 0 16px;
  overflow: hidden;
  position: relative;
  top: 0px;
  left: 0;
}
.product-buy-now .button,
.product-buy-now .button1 {
  float: left;
  margin: 0 10px 0 0;
}
.product-buy-now .button {
  display: none;
}
.product-buy-now .button_add_to_cart {
  background: url(../images/cart_img_btn.jpg) 0 0 no-repeat;
  width: 51px !important;
  height: 51px;
  padding: 0;
  border: none;
  position: relative;
  display: inline-block;
  -moz-transition: all 0.4s ease 0.1s;
  -webkit-transition: all 0.4s ease 0.1s;
  transition: all 0.4s ease 0.1s;
}
.product-buy-now .button_add_to_cart:hover {
  background: url(../images/cart_img_btn.jpg) 0 -51px no-repeat;
}
.product-buy-now .button_details_cart {
  position: relative;
  padding-right: 30px;
}
.button_details_cart:after {
  position: absolute;
  top: 19px;
  right: 17px;
  content: "";
  background: url(../images/arr.png) 0 0 no-repeat;
  width: 9px;
  height: 14px;
  display: inline-block;
}
.button_goto_prod_details:hover:after {
  background: url(http://www.nezmarmaraton.cz/includes/templates/nezmarmaraton.cz/images/arr1.png)
    0 0 no-repeat;
}
.product_imgsnewear {
}
.cssButton {
  font:
    400 15px/50px "Roboto Condensed",
    Arial,
    Helvetica,
    sans-serif;
  color: #f02a2b;
  text-decoration: none !important;
  background: #fff;
  border: 1px solid #dfdede;
  display: inline-block;
  padding: 0 15px;
  cursor: pointer !important;
  margin: 0 2px 0 0;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.button1 .cssButton:hover {
  color: #fff;
  background: #333;
}
.tabTable {
  margin: 0px 0px 5px 0px;
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
}
.tabTable th {
  padding: 5px 10px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  text-align: center;
}
.tabTable th {
  font-size: 15px;
  font-weight: normal;
  background: #fafafa;
  color: #202020;
}
.tabTable th a {
  color: #202020;
}
.tabTable th a:hover {
  color: #f02a2b;
}
.tabTable td {
  border-bottom: 1px solid #e1e1e1;
  padding: 10px 5px;
}
.tabTable td .listingDescription {
  padding: 5px 0px;
  font:
    300 15px/23px "Roboto Condensed",
    Arial,
    Helvetica,
    sans-serif;
}
.tabTable td a {
  font:
    400 15px/23px "Roboto Condensed",
    Arial,
    Helvetica,
    sans-serif;
}
.tabTable td a:hover {
  color: #f02a2b;
}
